
/* hh 人物写真の円中央寄せ */
.circle.area.img_久保百花 {background-size: 117%;background-position: 50% 31%;}
.circle.area.img_島田明 {background-size: 104%;background-position: 50% 18%;}
.circle.area.img_熊谷陽向 {background-size: 355%;background-position: 50% 26%;}
.circle.area.img_塩野谷勇翔 {background-size: 358%;background-position: 47% 36%;}
.circle.area.img_齋藤小花 {background-size: 292%;background-position: 50% 41%;}
.circle.area.img_林新大 {background-size: 169%;background-position: 50% 38%;}
.circle.area.img_伊東凜々花 {background-size: 291%;background-position: 48% 25%;}
.circle.area.img_遊佐有衣吏 {background-size: 341%;background-position: 50% 40%;}
.circle.area.img_塚田辰太郎 {background-size: 97%;background-position: 53% 40%;}
.circle.area.img_佐野冬磨 {background-size: 112%;background-position: 54% -1%;}
.circle.area.img_斉藤悠真 {background-size: 174%;background-position: 40% 45%;}


